How to install liblhapdf-dev on Debian Unstable (Sid)